activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan Pechorin <ivan.pecho...@gmail.com>
Subject Re: Installing Activemq-cpp (3.2.2) on Mac OS X
Date Thu, 09 Sep 2010 06:10:41 GMT
Hello

> On Tue, 2010-08-03 at 12:33 -0700, Marc Luce wrote:
>> My LD_LIBRARY_PATH=<apr-1.4.2>:<apr-util-1.3.9>:/usr/lib:/usr/local/lib

I wonder if APR 1.4.x is supported? README in
branches/activemq-cpp-3.2.x still suggests APR >= 1.3*.

Regards,
Ivan

Mime
View raw message